<?php

 if ($bn_action=="view") {
   $list_var["body"]=1;
   if (strcmp($userid,"guest")) {  // if the poster is not a guest
       if (!$is_moderator) {
	  $show_ip="IP: logged";
       } else {
	  $show_ip=$ip;
       }
   } else {
	$show_ip=$ip;
   }
 }

$stars = stars($user_totalposts);

?>
